/* List styling for ul li */
ul {
    list-style: disc inside;
    padding-left: 1.2em;
}
ul li {
    
    list-style: inherit;
}
#hero .container h2, #hero .container h2, #hero h2 {
    color: #fff !important;
    text-shadow: 0 2px 8px rgba(0,0,0,0.4);
}
#hero
{
	position:relative;
}

section
{
	position:relative;
}

#myVideo 
{
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}

h2
{
  font-size: 45px;
  line-height:55px;
  font-family: "Cormorant Garamond", serif;
  font-weight:600;
  
  text-align:center;
} 

.about h2
{
  font-size: 45px;
  line-height:55px;
  font-family: "Cormorant Garamond", serif;
  font-weight:600;
  
  text-align:center;
  margin-bottom:25px;
  text-transform: uppercase;
}

hr 
{
    background: #c6a346 !important;
    width: 700px;
    height: 1px;
    opacity: 1;
    color: rgba(0, 0, 0, .08);
	border-top:1px solid #c6a346 !important;
}

.about h6
{
  font-size: 24px;
  line-height:34px;
  margin: 30px 0px 50px;
  font-family: "Cormorant Garamond", serif;
  font-weight:500;
  
  text-align:center;
}

.home-bt
{
    background: transparent;
    border: 1px solid #c6a346;
    color: #c6a346;
    font-size: 20px;
	font-weight:600;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 40px 10px;
    border-radius: 30px;
    transition: 0.3s;
    font-family: "Cormorant Garamond", serif;
    width: auto;
    align-self: flex-start;
}

.home-bt:hover
{
    background: #c6a346;
    border: 1px solid #c6a346;
    color: #fff;
}

.home-sec1-right
{
	padding-left:100px;
}


.home-sec1-col
{
	border:2px solid #c6a346;
}

.home-sec1-text
{
	padding:30px 20px;
}

.about h4
{
  font-size: 25px;
  line-height:35px;
  font-family: "Cormorant Garamond", serif;
  font-weight:600;
  
  margin:0px;
}

.about p
{
  font-size: 22px;
  line-height:30px;
  font-family: "Cormorant Garamond", serif;
  font-weight:500;
  
  margin:10px 0px 0px;
}

.home-sec2
{
	background-color:#eee;
	
}
.home-sec2 p{
 margin-bottom: 25px;
}

.home-sec2 h6
{
  font-size: 24px;
  line-height:34px;
  margin: 30px 0px 80px;
  font-family: "Cormorant Garamond", serif;
  font-weight:500;
  
  text-align:center;
}

.home-sec2-row
{
	margin-top:40px;
}

.home-sec2-left
{
	padding-right:30px;
}

.home-sec2-right
{
	padding-left:30px;
}

.yacht-info
{
	position:relative;
	margin:30px 0px 30px;
}

.yacht-info-col
{
   float:left;
   width:25%;
   border-right:1px solid #091b32;
}

.home-sec2 h4
{
  font-size: 28px;
  line-height:35px;
  font-family: "Cormorant Garamond", serif;
  font-weight:600;
  
  margin-top:20px;
  margin-bottom:0px;
  text-transform:uppercase;
}

.home-sec2 p
{
  font-size: 22px;
  line-height:28px;
  margin-bottom: 25px;
  font-family: "Cormorant Garamond", serif;
  font-weight:500;
  color:#fff;
  
}

.yacht-bt
{
	background: #091b32;
    border: 1px solid #091b32;
    color: #fff;
    font-size: 25px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 5px 30px;
    transition: 0.3s;
    font-family: "Cormorant Garamond", serif;
	width:100%;
	margin-top:30px;
}

.yacht-bt1
{
	background: transparent;
    border: 2px solid #091b32;
    color: #091b32;
    font-size: 22px;
    letter-spacing: 1px;
	font-weight:600;
    display: inline-block;
    padding: 5px 70px;
    transition: 0.3s;
    font-family: "Cormorant Garamond", serif;
	margin-top:70px;
}

.yacht-bt1:hover
{
	background: #091b32;
    border: 2px solid #091b32;
    color: #fff;
}

.yacht-bt2
{
	background: #091b32 ;
    border: 2px solid #091b32;
    color: #fff;
}	


.yacht-bt2:hover
{
	background: transparent;
    border: 2px solid #091b32;
    color: #091b32;
}	
	

.home-sec3-left
{
	padding-right:0px;
}

.home-sec3-right
{
	padding-left:0px;
}

.home-sec4 h2
{
	margin-bottom:50px;
}

.home-sec4 .home-sec1-text
{
	background-color:#eee;
	border-bottom-right-radius:30px;
	border-bottom-left-radius:30px;
}

.about-sec2
{
	text-align:center;
}

.about-sec2 h2
{
	margin-bottom:50px;
}

.about-sec2 .col-lg-4
{
	padding:0px 30px;
}

.about-sec2 p 
{
    font-size: 20px;
    line-height: 27px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 600;
    
    margin: 5px 0px 0px;
}

.about-sec2 h4 
{
    font-size: 35px;
    line-height: 45px;
}

.footer-above-sec
{
	background-image:url(../images/uncharted-yachting-seychelles-footer-above-bg.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	text-align:center;
}

.footer-above-sec h2
{
	margin: 0px 0 0;
    font-size: 50px;
    line-height: 60px;
    font-weight: 700;
    text-transform: inherit;
    font-family: "Cormorant Garamond", serif;
    text-align: center;
    color: #fff;
}

.footer-above-sec p
{
	margin: 30px 0 50px;
    font-size: 30px;
    line-height: 40px;
    font-weight: 500;
    text-transform: inherit;
    font-family: "Cormorant Garamond", serif;
    text-align: center;
    color: #fff;
}

.footer-above-sec h6
{
	margin: 30px 0 0px;
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
    text-transform: inherit;
    font-family: "Cormorant Garamond", serif;
    text-align: center;
    color: #fff;
}		

.services-sec h3
 {
    font-size:32px;
    line-height: 40px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 600;
    
	margin:0px;
    text-transform: uppercase;
}

.services-sec p
 {
    font-size: 22px;
    line-height: 32px;
    margin: 10px 0px 20px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 500;
    
}

.services-sec ul
{
	margin-bottom:25px;
	
}

.services-sec ul li
 {
    font-size: 22px;
    line-height: 28px;
    margin: 0px 0px 10px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 500;
    
}

.services-sec-img
{
	padding-right:40px;
}

.services-sec-img1
{
	padding-left:40px;
}

.services-sec1 hr
{
	width:100%;
	margin:30px 0px;
}

.services-sec3
{
	background-color:#eee;
}

.services-sec3-left
{
	padding-right:70px;
	border-right:2px solid #c6a346;
}

.services-sec3-right
{
	padding-left:70px;
}

/* Contact Page */



.contact-sec1 h3 
{
    font-size: 40px;
    line-height: 48px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 600;
    
    margin-top: 20px;
	margin-bottom:0px;
    text-transform: uppercase;
}

.contact-sec1 hr
{
	width:90%;
	margin-bottom:50px;
}

.contact-sec1 h4 
{
    font-size: 25px;
    line-height: 30px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 600;
    
    margin: 0px;
}

.contact-sec1 p
 {
    font-size: 22px;
    line-height: 27px;
    margin: 0px 0px 50px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 500;
    
}

.contact-sec1 i 
{
	color: #fff;
    font-size: 2rem;
    line-height: 1.5rem;
    background-color: #c6a346;
    padding: 18px 21px;
    width: 60px;
    height: 60px;
    border-radius: 30px;
}

.fa-envelope
{
	padding: 17px 15px !important;
}

.contact-sec2 hr
{
	width:30%;
}

.contact-sec2 form
{
	margin-top:30px;
	font-family: "Cormorant Garamond", serif;
	font-size: 1.3rem;
    line-height: 1.6rem;
    font-weight: 500;
    
}

.contact-sec2 input[type="text"], .contact-sec2 textarea
 {
    font-size: 1.4rem;
    line-height: 1.6rem;
    font-weight: 500;
    
    margin-top: 0px;
    margin-bottom: 30px;
    width: 100% !important;
    background: transparent;
    border: none;
    border-bottom: 1px solid #282828;
    border-radius: 0px;
    padding: 10px 0px;
	font-family: "Cormorant Garamond", serif;
}

.contact-sec2 textarea
{
	height:120px;
}

.contact-sec2 input[type="text"]:focus, .contact-sec2 textarea:focus
 {
	 outline:none;
 }



 .contact-sec2 input[type="checkbox"]
 {
	margin-right:5px;
	width: 15px;
    height: 15px;
 }

.contact-sec2 .home-bt
{
	background-color:#c6a346;
	color:#fff;
	margin-top:50px;
}

/* Collection Page */

.collections-sec1 h2
{
    font-size: 45px;
    line-height: 55px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 600;
    
    text-align: center;
    text-transform:none;
	margin-bottom:70px;
	margin-top:70px;
}

.collections-sec1 h3
{
    font-size: 40px;
    line-height: 50px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 600;
    
	text-transform:uppercase;
	margin-bottom:10px;
	margin-top:0px;
}

#myModal.w3-black
{
    background-color: rgb(0, 0, 0, 0.9) !important;
}

.w3-modal 
{
    z-index: 999 !important;
	padding-top: 5% !important;
}

.w3-modal-content 
{
    width: 55% !important;
}

.w3-col.s4
{
    width: 11.1% !important;
}

.w3-display-left 
{	
	top: 0% !important;
    left: -10% !important;
    transform: translate(0%, -460%) !important;
    -ms-transform: translate(-0%,-460%) !important;
	font-size:30px !important;
}

.w3-display-right
{	
	top: 0% !important;
    right: -10% !important;
    transform: translate(0%, -460%) !important;
    -ms-transform: translate(-0%,-460%) !important;
	font-size:30px !important;
}

.w3-center 
{
    text-align: center !important;
    margin-top: 20px;
}

.w3-modal-content 
{
    background-color: transparent !important;
}

.w3-hover-shadow
{
	margin-bottom:20px;
}

.blueprint-img
{
	text-align:center;
}

.collections-sec1 h5
{
    font-size: 25px;
    line-height: 40px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 600;
    
	margin-bottom:10px;
	margin-top:20px;
	
}

.collections-sec1 td
 {
    font-size: 20px;
    line-height: 30px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 500;
    
	text-transform:capitalize;
	padding:2px 10px;
}

.collections-sec1 th
{	
	font-size: 20px;
    line-height: 30px;
    font-family: "Cormorant Garamond", serif;
    
	text-transform:capitalize;
	font-weight:700;
}

.collections-sec1 ul
{
    padding-left: 0rem;
}

.collections-sec1 ul li
 {
    font-size: 20px;
    line-height: 28px;
    margin: 0px 0px 4px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 500;
    
	text-transform:capitalize;
	list-style-type:none;
}

/* Gallery Page */

.gallery-sec img
{
	border:2px solid #c6a346;
}

.seychelles-sec2
{
	padding-top:0px;
} 

.seychelles-sec2 h4
{
	position:absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  margin: 0px 0 0;
    font-size: 50px;
    line-height: 60px;
    font-weight: 600;
    text-transform: inherit;
    font-family: "Cormorant Garamond", serif;
    text-align: center;
    color: #fff;
}

.seychelles-sec2 h4 a 
{
	color:#fff;
	text-decoration:underline;
}

.seychelles-sec3
{
	padding-top:0px;
}

.seychelles-sec3 h5 
{
    font-size: 40px;
    line-height: 50px;
    margin: 0px 0px 20px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 500;
    
	text-align:center;
}

/* Styles for Seychelles section */
.seychelles-sec2 .container {
    position: relative;
}

.seychelles-sec2 .container > div {
    position: relative;
    display: inline-block;
    width: 100%;
}

.seychelles-sec2 .container > div a img {
    width: 100%;
    display: block;
    border-radius: 15px;
}

.seychelles-sec2 .container > div a div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 20px;
}

.seychelles-sec2 h4 {
    margin-top: 20px;
}

/****************/
/* Tabs container */
/* Tabs container */
/* #collecitonTab {
    border-bottom: 1px solid #c6a346 !important;
}


#collecitonTab .nav-link {
    background-color: transparent;
    color: #303030;
    border: 1px solid #c6a346;
    border-radius: 0;
    padding: 12px 24px;
    font-weight: 500;
    margin-right: 10px;
    transition: all 0.3s ease;
 
    border-radius: 15px 15px 0 0 !important;

}


#collecitonTab .nav-link:hover {
    background-color: #c6a346;
    color: #fff;
}


#collecitonTab .nav-link.active {
    background-color: #c6a346;
    color: #fff;
    border-color: #c6a346;
} */


/* Tabs container */
/* [id^="collecitonTab"] {
    border-bottom: 1px solid #c6a346 !important;
    padding-left: 20px;
} */

/* Default tab */
[id^="collecitonTab"] .nav-link {
    background-color: #c6a346;
    color: #fff;
    border: 1px solid #fff;
    padding: 0px 15px;
    font-weight: 600;
    margin-right: 0px;
    transition: all 0.3s ease;
    border-radius: 10px 10px 0px 0px;
    font-family: "Segoe UI",Arial,sans-serif;
    font-size: 18px;
}

/* Hover state */
[id^="collecitonTab"] .nav-link:hover {
    background-color: #c6a346;
    color: #fff;
}

/* Active tab */
[id^="collecitonTab"] .nav-link.active {
    background-color: #fff;
    color: #c6a346;
    border-color: #c6a346;
    border: 1px solid #c6a346;
    border-bottom: 3px solid #fff;
    border-radius: 10px 10px 0px 0px;
}


.list{font-family: "Segoe UI",Arial,sans-serif;}

.list ul{margin: 0;padding: 0;list-style: none;}
.list ul li{margin: 0;padding: 0;list-style: none; margin-bottom: 10px;}
.list h3{ position: relative;
font-family: "Segoe UI",Arial,sans-serif;
  font-size: 18px !important;
  margin: 10px 0;
  color: #444;
  font-weight: 600;
  margin-bottom: 20px; border-bottom: 1px solid #ccc; 
}
.col-bdr{
    /* border-left: 1px solid #c6a346;  */
    padding: 0px 30px 0px 30px; }
.row > div:first-child .col-bdr {
    border-left: none;
}
.g-bg{background-color: #eee;}
.tab-content{  background-color: #f6f6f6 !important;}
.bdr-round{
    border-radius: 15px;
}
.bdr-nor{
    border-radius: 15px 0px 0px 15px;
}
.bdr-nol{
      border-radius: 0px 15px 15px 0px;
}


hr.line{
    background: #c6a346 !important;
  width: 100%;
  height: 1px;
}
/* .list h3::after{ background-color: #c6a346; height: 1px; position: absolute; bottom: 0px; left: 0px; content:"";} */

/* Adjust header banner content section width */
.header-banner-content {
    width: 34%;
}

.bg-h{height: 400px; object-fit: cover; background-position: bottom center;}


.gradient-top-bdr {
border-top: 1px solid transparent;
border-image: linear-gradient(to right, transparent, #c6a346, transparent) 1;
}

/* whatsapp section css start */
 .whatsapp-float {
    position: fixed;
    bottom: 20px;
    right: 15px;
    width: 40px;
    height: 40px;
    background-color: #25D366;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    /* box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3); */
    z-index: 999;
    transition: transform 0.3s ease;
}

.whatsapp-float:hover {
    background-color: #15d35b;
    transition: transform 0.3s ease;
}

.whatsapp-icon {
    font-size: 24px;
    color: #ffffff;
}

.call-overlay {
    position: absolute;
    bottom: -2px;
    right: -2px;
    width: 22px;
    height: 22px;
    background-color: #ffffff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

.call-overlay i {
    font-size: 12px;
    color: #25D366;
}
/* whatsapp section css end */


.yacht-details-list ul li:first-child{padding-left: 0px;}
.yacht-details-list ul li:last-child:after{background-color: transparent;}
.yacht-details-list ul{margin: 0px; padding:0px; display: flex; flex-wrap: wrap; gap: 20px; font-family: "Segoe UI",Arial,sans-serif; font-size: 15px;}
.yacht-details-list ul li{margin: 0px; padding:0px 15px; display: flex; align-items: center; justify-content: flex-start; flex-direction: column-reverse; font-weight: 400; text-transform: uppercase; position: relative; color:#273d4e;}

.yacht-details-list ul li::after {
	content: "";
	width: 1px;
	height: 100%;
	background-color: #c0c0c0;
	margin: 0px;
	position: absolute;
	right: -10px;
	top: 50%;
	transform: translateY(-50%);
}

.b-info{font-weight:600; color: #273d4e; }

.tab-pane h2{color:#273d4e;}

.yacht-summary-section {background-color: transparent;}

a.banner-bt:hover{ color:#fff;}